﻿p {
    text-indent: 1.5em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
    margin-top: 0.5em; /* Отступ сверху */
    margin-bottom: 1em;
}

.equal, .equal > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex: 1 0 auto;
    max-height: 90vh;
}
div[class*='col-sm-4'] {
    text-align: center;
    margin-top:10px;
}

ul {
    text-align: left;
    list-style-image: url('../Content/img/ul.png');
}
h3 {
    text-align:center;
}

#container {
    width: 100%;
    margin: 0 auto;
}

.fig {
    width: 100%;
    text-align: center;
    max-height: 100%;
    max-width: 100%;
}
video {
    max-width: 100%;
    max-height: 80vh;
    margin:0 auto;
}

img {
    text-align: center;
    max-width: 100%;
    max-height: 80vh;
    margin: 0 auto;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}


.carousel-indicators {
    bottom: -50px;
}

.carousel-inner {
    margin-bottom: 50px;
}

item {
    width: 100%;
    max-height: 100%;
}

.carousel {
    width: 100%;
}

.carousel-inner {
    width: 100%;
}
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        height: 400px;
        margin: auto;
    }